@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stack+Sans+Notch:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Black+Ops+One&display=swap');

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
}
.navbar{
    display: flex;
    position: fixed;
    width: 100vw;
    align-content: center;
    justify-content: space-between;
    padding: 20px 0;
    background-color: rgb(255, 255, 255);
    z-index: 999    ;
}
.brand-nav-options{
    display: flex;
    align-content: center;
    gap: 25px;
    height: 100%;
    margin-left: 40px
}
.brand-name h1{
    color: rgb(12, 12, 125);
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-size:  35px;
}
.nav-options{
    background-color: whitesmoke;
    padding: 0 30px;
    display: flex;
    align-items: center;
    border-radius: 10px;
}
.nav-options ul{
    display: flex;
    gap: 25px;
}
.nav-options ul li{
    list-style: none;
}
.nav-options ul li a{
    color: black;
    font-size: 14.3px;
    transition: 0.3s;
}
.nav-options ul li a:hover{
    text-decoration: underline;
    transition: 0.3s;
}
.nav-buttons{
    display: flex;
    gap: 20px;
    align-items: center;
    margin-right: 40px;
}
.nav-buttons a{
    color: black;
    font-size: 16px;
}
.nav-btn-1{
    padding: 4.5% 0;
}
.nav-btn-2{
    display: flex;
    gap: 5px;
    align-content: center;
    background-color: whitesmoke;
    padding: 10px;
    padding-left: 20px;
    border-radius: 10px;
}

/* Display Banner */
.display-banner{
    display: flex;
    justify-content: center;
    align-content: center;
    gap: 5%;
    padding-top: 84.9px;    
}
.left-display-part{
    margin-top: 5.5%;
}
.diplay-image-holder{
    gap: 10px;
    display: flex;
    align-content: center;
}
.diplay-image-holder img{
    width: 230px;
    height: 180px;
    border-radius: 10px;
}
#dis4{
    margin-top: 20px;
    margin-left: 30px;
}

.right-display-part{
    margin-top: 10%;
    text-align: right;
}
.display-content h1{
    font-family: "Stack Sans Notch", sans-serif;
    font-size: 60px;
    font-optical-sizing: auto;
    color: rgb(12, 12, 125);
}
.display-content p{
    color: rgb(19, 19, 19);
}
.display-banner-buttons{
    display: flex;
    gap: 5%;
    align-content: center;
    justify-content: right;
    margin-top: 20px;
}
.display-banner-buttons button{
    background-color: white;
    border: 0.1rem solid rgb(12, 12, 125);
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 5px;
}
#WAButton{
    background-color: rgb(12, 12, 125);
    color: white;
}

/* Company Values */
.outer-company-value{
    background-color: rgb(215, 215, 253);
    padding-top: 20px;
    padding-bottom: 40px;
}
.company-values-header{
    padding: 0 50px;
}
.company-values-header h1{
    font-size: 56px;
    color: rgb(12, 12, 125);
}
.company-values-header p{
    font-size: 20px;
    color: rgb(20, 20, 20);
}
.company-values-holder{
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin: 50px 0;
    margin-bottom: 0;
}
.company-value{
    width: 400px;
    height: 480px;
    border-radius: 25px;
    position: relative;
}
.value-detail{
    display: flex;
    align-content: center;
    justify-content: space-between;
    background-color: white;
    width: 300px;
    position: absolute;
    bottom: 50px;
    left: 20px;
    padding: 15px 20px;
    border-radius: 10px;
    transition: 0.3s;
}
.value-detail svg{
    fill: rgb(75, 75, 75);
}
.value-detail-content{
    display: none;
    position: absolute;
    top: 39px;
    left: 0;
    font-weight: 300;
    background-color: white;
    padding: 20px;
    width: 300px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.value-detail:hover .value-detail-content{
    display: block;
    transition: 0.3s;
}
@media screen and (max-width: 1280px){
    .company-value{
        width: 370px;
        height: 450px;
    }
    .value-detail{
        left: 14px;
    }
}

/* Company Profile Summary */
.profile-summary-holder{
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 50px;
    padding-top: 80px;
    background-color: rgb(215, 215, 253);   
}
.profile-summary h1{
    color: rgb(12, 12, 125);
}

/* OEM Partners */
.services-partners-holder{
    padding: 8% 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 11%;
}
.service-partners-image-holder img{
    width: 650px;
}
.service-partners-content-holder h1{
    font-size: 46px;
    font-family: "Outfit", sans-serif;
    color: rgb(12, 12, 125);
}
.service-partners-content-holder p{
    font-size: 20px;
}

/* Footer */
.footer{
    text-align: center;
    padding: 3% 0;
    background-color: rgb(215, 215, 253);
}
.footer a{
    font-family: "Black Ops One", system-ui;
    color: black;
    font-size: 19px;
}
.footer-social-media{
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-content: center;
    gap: 10px;
}
.fab{
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    color: black;
    font-size: 25px;
}

/* Other Page Common Code */
.navigation-displayer{
    background-color: rgb(215, 215, 253);
    padding: 0 50px;
    padding-top: 110px;
    padding-bottom: 40px;
    color: rgb(64, 64, 64);
}
.navigation-displayer h1{
    font-size: 50px;
    line-height: 1.5;
}